@font-face {
  font-family: "iconfont"; /* Project id 5171053 */
  src: url('iconfont.woff2?t=1779549596048') format('woff2'),
       url('iconfont.woff?t=1779549596048') format('woff'),
       url('iconfont.ttf?t=1779549596048') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-arrow-down:before {
  content: "\e62d";
}

.icon-browse:before {
  content: "\e647";
}

.icon-bianji:before {
  content: "\e6d3";
}

.icon-sousuo:before {
  content: "\e7bf";
}

.icon-newest:before {
  content: "\e6a1";
}

.icon-zuixinzixun:before {
  content: "\ea2c";
}

.icon-zhuanti:before {
  content: "\e619";
}

.icon-xiazai:before {
  content: "\e653";
}

.icon-remen:before {
  content: "\e67e";
}

.icon-tuijian:before {
  content: "\e6d1";
}

.icon-shouji:before {
  content: "\e669";
}

.icon-zuixinziyuan:before {
  content: "\e616";
}

.icon-huiyuan:before {
  content: "\e74a";
}

.icon-weizhi:before {
  content: "\e615";
}

.icon-kecheng:before {
  content: "\e698";
}

.icon-shipin:before {
  content: "\e61e";
}

.icon-xuexiziliao:before {
  content: "\e609";
}

.icon-arrow-right:before {
  content: "\e665";
}

.icon-gonggao:before {
  content: "\e6da";
}

.icon-al-time:before {
  content: "\e608";
}

